RubyGems Navigation menu

docusign_dtr 0.3.9

Ruby library for Docusign DTR rest API

Versions:

  1. 0.3.9 - July 10, 2020 (25 KB)
  2. 0.3.8 - July 08, 2020 (25 KB)
  3. 0.3.7 - September 16, 2019 (25 KB)
  4. 0.3.6 - August 22, 2019 (25 KB)
  5. 0.3.5 - November 13, 2018 (25 KB)
Show all versions (13 total)

Runtime Dependencies (5):

  • coveralls ~> 0.8
  • httparty ~> 0.16
  • jwt ~> 2.1
  • plissken ~> 1.2
  • virtus ~> 1.0
  • Development Dependencies (8):

  • bundler ~> 2.0
  • pry ~> 0.11
  • rake ~> 12.3
  • rspec ~> 3.8
  • rubocop ~> 0.58
  • simplecov ~> 0.16
  • travis ~> 1.8
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Loft47

    SHA 256 checksum:

    f1e01d325cba69b18f1143b7ba9b09d3ab8693f9dca742dc70beebc28954a8de

    Total downloads 21,965

    For this version 6,608

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.5

    Links: